# Credit Bureau

{% hint style="info" %}
TEST DATA\
phone\_*number: 08080808080*\
*first\_name:* test
{% endhint %}

## Get Credit bureau statement

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.comapi/v1/biometrics/merchant/data/verification/credit_bureau`

This endpoint allows you to get credit bureau statement of a user

#### Headers

| Name      | Type   | Description        |
| --------- | ------ | ------------------ |
| x-api-key | string | \<your secret key> |

#### Request Body

| Name          | Type   | Description  |
| ------------- | ------ | ------------ |
| phone\_number | string | phone number |
| first\_name   | string | first name   |

{% tabs %}
{% tab title="200 Verification Successfully retrieved" %}

```
{
    "status": true,
    "detail": "Verification Successful",
    "data": {
        "Bvn": "***********",
        "Phonenumber": "***********",
        "LinkedAccounts": "3",
        "FullName": "BABATUNDE TEST AJILEYE",
        "DateOFBirth": "12-Jul-1984",
        "Gender": "Male",
        "LinkedEmail": null,
        "IsLoan": "Yes",
        "LoanAmounts": "0",
        "LastUpdatedDate": "8/19/2020 11:20:45 AM",
        "Score": null,
        "Delinquency": "851,701",
        "PerformanceSummary": [
            {
                "ACCOUNT_BALANCE": "0",
                "APPROVED_AMOUNT": "NGN   0",
                "DATA_PRDR_ID": "2A0L200070",
                "DISHONORED_CHEQUES_COUNT": "0",
                "FACILITIES_COUNT": "1",
                "INSTITUTION_NAME": "FIDELITY BANK PLC",
                "NONPERFORMING_FACILITY": "0",
                "OVERDUE_AMOUNT": "0",
                "PERFORMING_FACILITY": "1"
            },
            {
                "ACCOUNT_BALANCE": "851,701",
                "APPROVED_AMOUNT": "NGN   0",
                "DATA_PRDR_ID": "2A0L200035",
                "DISHONORED_CHEQUES_COUNT": "0",
                "FACILITIES_COUNT": "2",
                "INSTITUTION_NAME": "WEMA BANK PLC",
                "NONPERFORMING_FACILITY": "0",
                "OVERDUE_AMOUNT": "0",
                "PERFORMING_FACILITY": "2"
            },
            {
                "ACCOUNT_BALANCE": "0",
                "APPROVED_AMOUNT": "NGN   0",
                "DATA_PRDR_ID": "1A0L200044",
                "DISHONORED_CHEQUES_COUNT": "0",
                "FACILITIES_COUNT": "2",
                "INSTITUTION_NAME": "ACCESS BANK PLC",
                "NONPERFORMING_FACILITY": "0",
                "OVERDUE_AMOUNT": "0",
                "PERFORMING_FACILITY": "2"
            }
        ]
    },
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.myidentitypass.com/v1/data-verification-1/data-verification/nigeria/credit-bureau.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
